Subject: Ticket Assigned - need escalation POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 15:52:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation POD albin sholan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  oeder 9685572760 by this i got the massage that your order is delivered  but the meterial is no delivered to me  i did pay full cash by card  hope you understand the issue  please affirm the delivery Bot:  Please enter your name Customer:  albin sholan Bot:  Hi Albin Sholan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9685572760 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:
   Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567059857            07:41 PM, 10th Aug                   Sohaib                   Hi&nbsp; Albin ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:42 PM, 10th Aug                   Sohaib                   .           07:42 PM, 10th Aug                     albin sholan                    Order 9685572760 by this i got the massage that your order is delivered. But the meterial is no delivered to me. I did pay full cash by card. Hope you understand the issue. Please affirm the delivery           07:42 PM, 10th Aug                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+971567059857) and delivered the order on (8/10/21 4:48 PM).   We request you to please check with your security, f
 amily members, and neighbors regarding your order.           07:43 PM, 10th Aug                     albin sholan                             07:43 PM, 10th Aug                     albin sholan                    I got no cal           07:44 PM, 10th Aug                   Sohaib                   Could you please confirm that if you still believe that your order has not been delivered           07:46 PM, 10th Aug                     albin sholan                    Yes           07:48 PM, 10th Aug                     albin sholan                    Msg recived that ur goods delivered           07:49 PM, 10th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           07:49 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 10th Aug    
                                       View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965948